video {
    width: 100% !important;
    height: 100% !important;
}

video:-webkit-full-screen {
    max-height: 100%;
}

video:-moz-full-screen {
    max-height: 100%;
}

.videoPlayer {
    position: absolute;
    width: 100%;
    height: 100%;
}

.videoPlayer .controls {
    position: absolute;
    display: none;
    width: 100%;
    height: 35px;
    bottom: 0;
    background-color: rgba(0, 0, 0, .6);
    padding-top: 2px;
    padding-left: 0;
    -webkit-transform: translateZ(0);
}

.videoPlayer .controls > * {
    display: inline-block;
    float: left;
}

.videoPlayer .seek {
    height: 2px;
    margin: 8px;
    margin-left: 10px;
}

.videoPlayer .seek .seekContent {
    display: inline-block;
    float: left;
    margin-top: 5px;
    margin-left: 0;
    width: 100%;
    height: 6px;
    border-radius: 0;
    padding: 2px;
}

.videoPlayer .seek .bufferBar {
    background: #646363;
    border-radius: 0;
    border: 0;
    height: 100%;
    width: 100%;
}

.videoPlayer .seek .seekBar {
    background: rgba(255, 255, 255, .01);
    margin-top: -6px;
    border-radius: 0;
    border: 0;
    height: 100%;
    width: 100%;
}

.videoPlayer .seek .seekBar .ui-slider-handle {
    display: none !important;
}

.videoPlayer .seek .seekBar .ui-slider-handle.ui-state-focus {
    outline: 0 !important;
}

.videoPlayer .seek .seekBar .ui-slider-range {
    background: #009cad !important;
}

.videoPlayer .seek .time {
    display: none;
    margin-top: 4px;
    margin-left: 10px;
    font-size: 13px;
    font-family: Arial, sans-serif;
    color: #ccc;
    text-shadow: 1px 1px 0 black, 0 1px 0 black, 1px 0 0 black, -1px 0 0 black, -1px -1px 0 black, 0 -1px 0 #000;
}

.videoPlayer .vol {
    margin-left: 10px;
}

.videoPlayer .volumeCon {
    display: inline-block;
    float: left;
    margin-top: 9px;
    margin-left: 10px;
    width: 30px;
    height: 15px;
    border-radius: 0;
}

.videoPlayer .volumeBar {
    background: url(../img/son-back.png) no-repeat;
    border-radius: 0;
    border: 0;
    height: 100%;
    width: 100%;
}

.videoPlayer .volumeBar .ui-slider-handle {
    display: none !important;
}

.videoPlayer .volumeBar .ui-slider-handle.ui-state-focus {
    outline: 0 !important;
}

.videoPlayer .volumeBar .ui-slider-range {
    border-radius: 0;
    background: url(../img/son-on.png) no-repeat !important;
}

.videoPlayer .full {
    margin-left: 15px;
    margin-top: 6px;
}
